Bug 529787 - Revise list of configured components during server installation
Summary: Revise list of configured components during server installation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server
Version: 2.0
Hardware: All
OS: Linux
low
medium
Target Milestone: v2 release
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 431020 freeipa20 489811 646217
TreeView+ depends on / blocked
 
Reported: 2009-10-20 00:16 UTC by David O'Brien
Modified: 2015-01-04 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-28 09:42:10 UTC


Attachments (Terms of Use)
proper use of "set up" vs "setup" (1.62 KB, patch)
2010-02-03 19:58 UTC, Rob Crittenden
no flags Details | Diff

Description David O'Brien 2009-10-20 00:16:14 UTC
Description of problem:

During the ipa-server 2.0 installation process, the descriptions states that the process will configure TurboGears. This is no longer true.

Version-Release number of selected component (if applicable):
2.0

How reproducible:
always

Steps to Reproduce:
1. run ipa-server-install
2.
3.
  
Actual results:
This program will setup (sic) the IPA Server.
This includes:
<snip>
* Configure TurboGears 

Expected results:
TurboGears shouldn't be included.

(fyi, "set up" should be two words in its verbal form. "setup" is a noun.)

Additional info:

Comment 1 Rob Crittenden 2010-02-03 19:58:26 UTC
Created attachment 388619 [details]
proper use of "set up" vs "setup"

The TurboGears output has been fixed in a previous patch

Comment 3 Deon Ballard 2011-05-18 23:54:03 UTC
Moving all the MODIFIEDs to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.